/*
                          IV Title Image Loading

	This is in a separate module since the image is included at
	compile time and we don't want every module to be so big.

	Also if INCLUDE_IV_TITLE_IMAGE is not defined then calling
	iv_load_title() will do nothing.
 */

#ifndef IVTITLE_H
#define IVTITLE_H

#include <gtk/gtk.h>
#include "imgview.h"

#ifndef gbool
# define gbool	guchar
#endif

extern void iv_load_title(imgview_struct *iv, gbool resize_on_load);

#endif	/* IVTITLE_H */
